Open SCAP Library

Macros | Functions
cce.c File Reference

Interface to Common Configuration Enumeration (CCE) More...

`#include "public/cce.h"`
`#include "cce_priv.h"`
`#include "common/public/oscap.h"`
`#include "common/elements.h"`
`#include "oscap_source.h"`
`#include "source/oscap_source_priv.h"`

## Macros
#define | CCE_SUPPORTED "5"

## Functions
void | cce_free (struct cce *cce)
void | cce_entry_free (struct cce_entry *cce)
struct cce_entry * | cce_entry_new_empty (void)
struct cce * | cce_new (const char *fname)
const char * | cce_supported (void)
bool | cce_validate (const char *filename)
| Vlaidate CCE XML file. More...

## Detailed Description

Interface to Common Configuration Enumeration (CCE)

See more details at http://cce.mitre.org/